/*
Theme Name: BoxShop Child
Theme URI: http://demo.theme-sky.com/boxshop/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Template: boxshop
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: boxshop-child
*/

.header-v3 .header-top .shopping-cart-wrapper:before {
	background: transparent !important;
}

@media only screen and (max-width: 639px) {
	.header-top .group-meta-header, .header-top .group-meta-header a, .header-top .group-meta-header a:not(.button), .header-top .group-meta-header span {
		color: #ffffff !important;
	}
}

@media only screen and (min-width: 1229px) {
	.sticky-wrapper.is-sticky .logo img.sticky-logo {
		max-width: 70% !important;
		margin: 12px 0 !important;
	}
}

.cart-dropdown-form .dropdown-footer span, .cart-dropdown-form .dropdown-footer a {
	font-size:15px !important;
}

.menu-wrapper nav > ul.menu ul.sub-menu li.current-menu-item > a {
	color:#848484 !important;
}

.menu-wrapper nav > ul.menu ul.sub-menu > li > a {
	text-transform: uppercase;
	font-weight:bold;
	font-size:14px;
}

.menu-wrapper nav > ul.menu ul.sub-menu li.current-menu-item > a:hover {
	color: #ef7d00 !important;
}

.logo img {
	max-width: 90%;
}

.header-middle {
border-bottom: 1px solid #ebebeb;
}

.breadcrumb-title-wrapper.breadcrumb-v2, .breadcrumb-title-wrapper.breadcrumb-v2 .breadcrumb-content {
	display:none !important;
}

body #main > .page-container.show_breadcrumb_v2 {
	padding-top: 60px;
}

@media only screen and (min-width: 1229px) {
.sticky-wrapper.is-sticky .logo img.sticky-logo {
    max-width: 80%;
    margin-bottom: 5px;
}
}

#left-sidebar {
    padding: 0 20px 0px 10px;
    margin: 60px 0;
}

.left-center header {
    max-width: 80%;
}

@media only screen and (max-width: 639px) {
.left-top header, .left-bottom header, .left-center header, .right-top header, .right-bottom header, .right-center header {
    max-width: 95% !important;
}
}

.woocommerce .ts-banner .button-banner, .ts-banner .button-banner {
    padding: 10px 20px;
	font-weight: bold;
}

.product-group-button > div a:hover .button-tooltip {
    min-width: 150px;
}

@media only screen and (max-width: 639px) {
.bnr .ts-banner .banner-bg img {
    min-height: 220px;
    object-fit: cover;
}
}


@media only screen and (max-width: 639px) {
.ts-banner header .description {
    display: none !important;
}
	.ts-banner .button-banner {
    margin-top: 16px !important;
}
}

@media only screen and (max-width: 639px) {
.footer-area .container > .ts-col-24 {
    padding: 0 40px;
}
}

#left-sidebar {
	margin-top: 0px;
}

.zbr .ts-product-in-category-tab-wrapper.has-slider .products .product {
    padding: 10px;
}

/*.zbr .owl-carousel .owl-item {
    padding: 0 10px;
}*/

@media only screen and (min-width: 639px) {
	.zbr .owl-carousel .owl-item img {
		height: 260px;
		object-fit: cover;
	}
}
.zbr .column-tabs ul {
    display:none !important;
}

.zbr .woocommerce.column-products {
    padding: 3px !important;
}

.zbr .horizontal-tab .woocommerce.column-products .products:before, .horizontal-tab.has-slider .woocommerce.column-products .products:after {
	border:none;
}

.vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat, .vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern {
	border-color: #ef7d00;
    background-color: #ef7d00;
	font-weight:bold;
	padding: 14px 40px;
}

.vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern:hover {
	border-color: #ef7d00;
    background-color: #fff;
	color:#ef7d00;
	font-weight:bold;
	padding: 14px 40px;
}

.ts-banner-wrapper a.button {
	font-size: 14px;
}

body.wpb-js-composer .vc_toggle_default .vc_toggle_content, body.wpb-js-composer .vc_toggle_size_md.vc_toggle_default .vc_toggle_content, body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .vc_tta-panel-body {
    padding: 25px 20px 25px 20px;
}

body.wpb-js-composer .vc_toggle_default .vc_toggle_title h4 {
    padding: 15px 40px 15px 20px;
	font-weight:bold !important;
	background: #fbfbfb;
}

body.wpb-js-composer .vc_toggle_title h4:before {
    display:none;
}

.product-thumbnails .owl-item {
	width:100px !important;
}

.woocommerce div.product .product_title {
	font-weight: 600 !important;
    color: #616161 !important;
}

div.product p.price .woocommerce-Price-amount, div.product .single_variation .amount, .woocommerce div.product .single_variation .amount {
	font-size: 24px !important;
    line-height: 18px !important;
	color: #616161;
}

.cart_totals .order-total .includes_tax {
	display: block !important;
}

.products .product .price .woocommerce-Price-amount {
	font-size: 18px;
}
.product .entry-summary .price .woocommerce-price-suffix {
	font-size: 12px !important;
}

.widget_shopping_cart .total .amount {
    float: inherit;
}

.cart-dropdown-form .dropdown-footer .tax_label {
	display: block;
    float: right;
	color: #989898;
}

.header-right .ts-tiny-cart-wrapper .cart-total .tax_label {
	font-size: 10px;
}

.cart_totals .order-total .includes_tax .woocommerce-Price-amount, .woocommerce-checkout-review-order-table .order-total .includes_tax .woocommerce-Price-amount {
	font-size: 14px !important;
	font-weight: inherit;
}

.woocommerce-checkout-review-order-table .order-total .includes_tax {
	display:block;
}

ol li, ul li {
    padding: 4px 0;
}



.ts-logo-slider-wrapper .owl-carousel .owl-item {
    opacity: 0.3;
	filter: grayscale(100%);
	transition: 0.5s;
	background-color:#fff;
}

.ts-logo-slider-wrapper .owl-carousel .owl-item:hover {
    opacity: 1;
	filter: grayscale(0%);
}
@media only screen and (max-width: 639px) {
	#ts_footer_block-1 .wpb_content_element .wpb_wrapper, #ts_footer_block-1 .wpb_single_image.vc_align_left {
		text-align: center;
	}
	footer .widget-container ul.info-content li, .widget-container ul.info-content li {
		padding-left: 0px;
	}
}

.woocommerce-cart .ts-col-24 article .woocommerce .woocommerce-cart-form {
    width: 62%;
}
.woocommerce-cart .ts-col-24 article .woocommerce .cart-collaterals {
    width: 38%;
}
.woocommerce ul#shipping_method li input {
    width: 8%;
}
.woocommerce ul#shipping_method li label {
    width: 87%;
}

.woocommerce .product-type-variable .summary > .price, .variations .reset_variations {
	display:none !important;
}

.woocommerce div.product form.cart .woocommerce-variation-description p {
    float: right;
}